/*
Theme Name:     Jupiter Child Theme
Theme URI: 		http://demos.artbees.net/jupiter5
Description:    Child theme for the Jupiter theme 
Author:         YulaTico
Theme URI: 		http://themeforest.net/user/artbees
Template:       jupiter
Text Domain: mk_framework
Domain Path: /languages/
*/


.container {
    box-shadow: 5px 5px 3px 1px #cccccc;
}
.container a {
	text-decoration: underline;
}
.container a:hover {
	text-decoration: none;
}